CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Copyright 2018 Els autors de Chromium. Tots els drets reservats.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Els autors de Chromium. Tots els drets reservats.";
